.pkp_structure_sidebar {
    padding-top: 0px !important;
}

.pkp_structure_sidebar .pkp_block:first-child {
    margin-top: 0 !important;
}

.pkp_structure_sidebar .pkp_block {
    margin-bottom: 6px !important;
    padding-bottom: 0 !important;
}

.pkp_structure_sidebar .pkp_block p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.pkp_structure_sidebar .pkp_block img {
    margin-bottom: 0 !important;
}

.pkp_structure_sidebar .pkp_block h2,
.pkp_structure_sidebar .pkp_block h3,
.pkp_structure_sidebar .pkp_block .title {
    margin-top: 0 !important;
    margin-bottom: 6px !important;
}